/*     202278 : 타이틀 텍스트      */
.title__202278__ {font-size:0}
.title__202278__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__202278__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__202278__.style_top p {padding-top:10px}
.title__202278__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__202278__.style_right p {padding-right:14px}
.title__202278__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__202278__.style_bottom p {padding-bottom:12px}
.title__202278__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__202278__.style_left p {padding-left:14px}
.title__202278__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__202278__.style_circle1 p {padding-left:18px}
.title__202278__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__202278__.style_circle2 p {padding-left:18px}
.title__202278__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__202278__ p {font-size:36px}
	.title__202278__.style_top p:before {width:36px}
	.title__202278__.style_right p:before {height:36px}
	.title__202278__.style_bottom p:before {width:36px}
	.title__202278__.style_left p:before {height:36px}
}

/*     677945 : 공백      */
.solid_line__677945__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__677945__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__677945__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__677945__ {height:20px;}
}

/*     677955 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) a {color: #071530;}

.img_tile__677955__ {overflow:hidden}
.img_tile__677955__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__677955__ * {box-sizing:border-box}
.img_tile__677955__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__677955__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__677955__ .item a:hover{background:#2437a2;}
.img_tile__677955__ .item a:hover span.subject {color:#fff}
.img_tile__677955__ .item:nth-child(16) a {background:#2437a2;}
.img_tile__677955__ .item:nth-child(16) a span.subject {color:#fff}
.img_tile__677955__ .figure {display:block}
.img_tile__677955__ .figure img {vertical-align:top}
.img_tile__677955__ .caption {display:block;}
.img_tile__677955__ .caption > span {display:block}
.img_tile__677955__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__677955__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__677955__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__677955__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__677955__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__677955__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__677955__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__677955__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__677955__ .item {width:100%}
.col_m_2__677955__ .item {width:50%}
.col_m_3__677955__ .item {width:33.3333%}
.col_m_4__677955__ .item {width:25%}
.col_m_1__677955__ .item,
.col_m_2__677955__ .item2n,
.col_m_3__677955__ .item3n,
.col_m_4__677955__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__677955__ .item,
	.col_m_2__677955__ .item2n,
	.col_m_3__677955__ .item3n,
	.col_m_4__677955__ .item4n {clear:none}

	.col_t_1__677955__ .item {width:100%}
	.col_t_2__677955__ .item {width:50%}
	.col_t_3__677955__ .item {width:33.3333%}
	.col_t_4__677955__ .item {width:25%}
	.col_t_5__677955__ .item {width:20%}
	.col_t_6__677955__ .item {width:16.6666%}
	.col_t_1__677955__ .item,
	.col_t_2__677955__ .item2n,
	.col_t_3__677955__ .item3n,
	.col_t_4__677955__ .item4n,
	.col_t_5__677955__ .item5n,
	.col_t_6__677955__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__677955__ .item {padding:2px}
	.img_tile__677955__ .caption > span.content {margin-top:10px}

	.text_sml__677955__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__677955__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__677955__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__677955__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__677955__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__677955__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__677955__ .item,
	.col_t_2__677955__ .item2n,
	.col_t_3__677955__ .item3n,
	.col_t_4__677955__ .item4n,
	.col_t_5__677955__ .item5n,
	.col_t_6__677955__ .item6n {clear:none}

	.col_pc_1__677955__ .item {width:100%}
	.col_pc_2__677955__ .item {width:50%}
	.col_pc_3__677955__ .item {width:33.3333%}
	.col_pc_4__677955__ .item {width:25%}
	.col_pc_5__677955__ .item {width:20%}
	.col_pc_6__677955__ .item {width:16.6666%}
	.col_pc_1__677955__ .item,
	.col_pc_2__677955__ .item2n,
	.col_pc_3__677955__ .item3n,
	.col_pc_4__677955__ .item4n,
	.col_pc_5__677955__ .item5n,
	.col_pc_6__677955__ .item6n {clear:both}
}

/*     677965 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) a {color: #071530;}

.img_tile__677965__ {overflow:hidden}
.img_tile__677965__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__677965__ * {box-sizing:border-box}
.img_tile__677965__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__677965__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__677965__ .item a:hover{background:#2437a2;}
.img_tile__677965__ .item a:hover span.subject {color:#fff}
.img_tile__677965__ .item:nth-child(0) a {background:#2437a2;}
.img_tile__677965__ .item:nth-child(0) a span.subject {color:#fff}
.img_tile__677965__ .figure {display:block}
.img_tile__677965__ .figure img {vertical-align:top}
.img_tile__677965__ .caption {display:block;}
.img_tile__677965__ .caption > span {display:block}
.img_tile__677965__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__677965__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__677965__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__677965__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__677965__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__677965__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__677965__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__677965__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__677965__ .item {width:100%}
.col_m_2__677965__ .item {width:50%}
.col_m_3__677965__ .item {width:33.3333%}
.col_m_4__677965__ .item {width:25%}
.col_m_1__677965__ .item,
.col_m_2__677965__ .item2n,
.col_m_3__677965__ .item3n,
.col_m_4__677965__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__677965__ .item,
	.col_m_2__677965__ .item2n,
	.col_m_3__677965__ .item3n,
	.col_m_4__677965__ .item4n {clear:none}

	.col_t_1__677965__ .item {width:100%}
	.col_t_2__677965__ .item {width:50%}
	.col_t_3__677965__ .item {width:33.3333%}
	.col_t_4__677965__ .item {width:25%}
	.col_t_5__677965__ .item {width:20%}
	.col_t_6__677965__ .item {width:16.6666%}
	.col_t_1__677965__ .item,
	.col_t_2__677965__ .item2n,
	.col_t_3__677965__ .item3n,
	.col_t_4__677965__ .item4n,
	.col_t_5__677965__ .item5n,
	.col_t_6__677965__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__677965__ .item {padding:2px}
	.img_tile__677965__ .caption > span.content {margin-top:10px}

	.text_sml__677965__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__677965__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__677965__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__677965__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__677965__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__677965__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__677965__ .item,
	.col_t_2__677965__ .item2n,
	.col_t_3__677965__ .item3n,
	.col_t_4__677965__ .item4n,
	.col_t_5__677965__ .item5n,
	.col_t_6__677965__ .item6n {clear:none}

	.col_pc_1__677965__ .item {width:100%}
	.col_pc_2__677965__ .item {width:50%}
	.col_pc_3__677965__ .item {width:33.3333%}
	.col_pc_4__677965__ .item {width:25%}
	.col_pc_5__677965__ .item {width:20%}
	.col_pc_6__677965__ .item {width:16.6666%}
	.col_pc_1__677965__ .item,
	.col_pc_2__677965__ .item2n,
	.col_pc_3__677965__ .item3n,
	.col_pc_4__677965__ .item4n,
	.col_pc_5__677965__ .item5n,
	.col_pc_6__677965__ .item6n {clear:both}
}

/*     202281 : 공백      */
.solid_line__202281__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__202281__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__202281__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__202281__ {height:80px;}
}

/*     202282 : 이미지      */
.img__202282__ {max-width:100%}
.img__202282__ * {box-sizing:border-box}
.img__202282__ a {display:block;vertical-align:top}
.img__202282__ img {width:px;vertical-align:top; padding:30px; border:1px solid #ccc}

/*     202283 : 타이틀 텍스트      */
.title__202283__ {font-size:0}
.title__202283__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__202283__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__202283__ img {height:16px; padding-right:10px}

.title__202283__.style_top p {padding-top:10px}
.title__202283__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__202283__.style_right p {padding-right:14px}
.title__202283__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__202283__.style_bottom p {padding-bottom:12px}
.title__202283__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__202283__.style_left p {padding-left:14px}
.title__202283__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__202283__.style_circle1 p {padding-left:18px}
.title__202283__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__202283__.style_circle2 p {padding-left:18px}
.title__202283__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__202283__ p {font-size:24px}
	.title__202283__.style_top p:before {width:24px}
	.title__202283__.style_right p:before {height:24px}
	.title__202283__.style_bottom p:before {width:24px}
	.title__202283__.style_left p:before {height:24px}
}

/*     202284 : 장문 텍스트      */
.textarea__202284__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__202284__ p {font-size:18px}
}

/*     202285 : 실선      */
.solid_line__202285__ {display:block;position:relative;width:100%;height:100px}
.solid_line__202285__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__202285__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__202285__ {height:80px}
}

/*     202286 : 타이틀 텍스트      */
.title__202286__ {font-size:0}
.title__202286__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__202286__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__202286__ img {height:16px; padding-right:10px}

.title__202286__.style_top p {padding-top:10px}
.title__202286__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__202286__.style_right p {padding-right:14px}
.title__202286__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__202286__.style_bottom p {padding-bottom:12px}
.title__202286__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__202286__.style_left p {padding-left:14px}
.title__202286__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__202286__.style_circle1 p {padding-left:18px}
.title__202286__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__202286__.style_circle2 p {padding-left:18px}
.title__202286__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__202286__ p {font-size:24px}
	.title__202286__.style_top p:before {width:24px}
	.title__202286__.style_right p:before {height:24px}
	.title__202286__.style_bottom p:before {width:24px}
	.title__202286__.style_left p:before {height:24px}
}

/*     202287 : 장문 텍스트      */
.textarea__202287__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__202287__ p {font-size:18px}
}

/*     202288 : 실선      */
.solid_line__202288__ {display:block;position:relative;width:100%;height:100px}
.solid_line__202288__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__202288__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__202288__ {height:80px}
}

/*     202289 : 타이틀 텍스트      */
.title__202289__ {font-size:0}
.title__202289__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__202289__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__202289__ img {height:16px; padding-right:10px}

.title__202289__.style_top p {padding-top:10px}
.title__202289__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__202289__.style_right p {padding-right:14px}
.title__202289__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__202289__.style_bottom p {padding-bottom:12px}
.title__202289__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__202289__.style_left p {padding-left:14px}
.title__202289__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__202289__.style_circle1 p {padding-left:18px}
.title__202289__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__202289__.style_circle2 p {padding-left:18px}
.title__202289__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__202289__ p {font-size:24px}
	.title__202289__.style_top p:before {width:24px}
	.title__202289__.style_right p:before {height:24px}
	.title__202289__.style_bottom p:before {width:24px}
	.title__202289__.style_left p:before {height:24px}
}

/*     202290 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__202290__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__202290__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__202290__ ul li:first-child {margin-top:0}
.text_list__202290__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#071530;vertical-align:top}
.text_list__202290__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__202290__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__202290__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__202290__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__202290__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__202290__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__202290__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__202290__ ul li {font-size:18px}
}

/*     202291 : 실선      */
.solid_line__202291__ {display:block;position:relative;width:100%;height:100px}
.solid_line__202291__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__202291__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__202291__ {height:80px}
}

/*     202292 : 타이틀 텍스트      */
.title__202292__ {font-size:0}
.title__202292__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__202292__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__202292__ img {height:16px; padding-right:10px}

.title__202292__.style_top p {padding-top:10px}
.title__202292__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__202292__.style_right p {padding-right:14px}
.title__202292__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__202292__.style_bottom p {padding-bottom:12px}
.title__202292__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__202292__.style_left p {padding-left:14px}
.title__202292__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__202292__.style_circle1 p {padding-left:18px}
.title__202292__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__202292__.style_circle2 p {padding-left:18px}
.title__202292__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__202292__ p {font-size:24px}
	.title__202292__.style_top p:before {width:24px}
	.title__202292__.style_right p:before {height:24px}
	.title__202292__.style_bottom p:before {width:24px}
	.title__202292__.style_left p:before {height:24px}
}

/*     202293 : 장문 텍스트      */
.textarea__202293__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__202293__ p {font-size:18px}
}

/*     202294 : 실선      */
.solid_line__202294__ {display:block;position:relative;width:100%;height:100px}
.solid_line__202294__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__202294__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__202294__ {height:80px}
}

/*     202307 : 타이틀 텍스트      */
.title__202307__ {font-size:0}
.title__202307__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__202307__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__202307__ img {height:16px; padding-right:10px}

.title__202307__.style_top p {padding-top:10px}
.title__202307__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__202307__.style_right p {padding-right:14px}
.title__202307__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__202307__.style_bottom p {padding-bottom:12px}
.title__202307__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__202307__.style_left p {padding-left:14px}
.title__202307__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__202307__.style_circle1 p {padding-left:18px}
.title__202307__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__202307__.style_circle2 p {padding-left:18px}
.title__202307__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__202307__ p {font-size:24px}
	.title__202307__.style_top p:before {width:24px}
	.title__202307__.style_right p:before {height:24px}
	.title__202307__.style_bottom p:before {width:24px}
	.title__202307__.style_left p:before {height:24px}
}

/*     202308 : 장문 텍스트      */
.textarea__202308__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__202308__ p {font-size:18px}
}

/*     202297 : 실선      */
.solid_line__202297__ {display:block;position:relative;width:100%;height:100px}
.solid_line__202297__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__202297__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__202297__ {height:80px}
}

/*     202298 : 타이틀 텍스트      */
.title__202298__ {font-size:0}
.title__202298__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__202298__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__202298__ img {height:16px; padding-right:10px}

.title__202298__.style_top p {padding-top:10px}
.title__202298__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__202298__.style_right p {padding-right:14px}
.title__202298__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__202298__.style_bottom p {padding-bottom:12px}
.title__202298__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__202298__.style_left p {padding-left:14px}
.title__202298__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__202298__.style_circle1 p {padding-left:18px}
.title__202298__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__202298__.style_circle2 p {padding-left:18px}
.title__202298__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__202298__ p {font-size:24px}
	.title__202298__.style_top p:before {width:24px}
	.title__202298__.style_right p:before {height:24px}
	.title__202298__.style_bottom p:before {width:24px}
	.title__202298__.style_left p:before {height:24px}
}

/*     202299 : 텍스트 박스 리스트      */
.text_box_list__202299__{}
.text_box_list__202299__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__202299__ li{position:relative;margin-bottom:25px;}
.text_box_list__202299__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__202299__ li:last-child{margin-bottom:0;}
.text_box_list__202299__ .item{border:1px solid #2437a2;}
.text_box_list__202299__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__202299__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__202299__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__202299__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__202299__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__202299__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
.text_box_list__202299__ li:last-child:after{display:none;}
	.text_box_list__202299__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__202299__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__202299__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__202299__ .title{font-size:18px}
.text_box_list__202299__ .text{font-size:15px;}
}

/*     202300 : 공백      */
.solid_line__202300__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__202300__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__202300__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__202300__ {height:24px;}
}

/*     202301 : 텍스트 박스 리스트      */
.text_box_list__202301__{}
.text_box_list__202301__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__202301__ li{position:relative;margin-bottom:25px;}
.text_box_list__202301__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__202301__ li:last-child{margin-bottom:0;}
.text_box_list__202301__ li:last-child:after{display:none;}
.text_box_list__202301__ .item{border:1px solid #2437a2;}
.text_box_list__202301__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__202301__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__202301__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__202301__ ul{display:table;table-layout:fixed;width:calc(74% + 40px);margin:0 -20px;}
	.text_box_list__202301__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__202301__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__202301__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__202301__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__202301__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__202301__ .title{font-size:18px}
.text_box_list__202301__ .text{font-size:15px;}
}

/*     202302 : 실선      */
.solid_line__202302__ {display:block;position:relative;width:100%;height:100px}
.solid_line__202302__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__202302__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__202302__ {height:80px}
}

/*     267215 : 타이틀 텍스트      */
.title__267215__ {font-size:0}
.title__267215__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__267215__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__267215__ img {height:16px; padding-right:10px}

.title__267215__.style_top p {padding-top:10px}
.title__267215__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__267215__.style_right p {padding-right:14px}
.title__267215__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__267215__.style_bottom p {padding-bottom:12px}
.title__267215__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__267215__.style_left p {padding-left:14px}
.title__267215__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__267215__.style_circle1 p {padding-left:18px}
.title__267215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__267215__.style_circle2 p {padding-left:18px}
.title__267215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__267215__ p {font-size:24px}
	.title__267215__.style_top p:before {width:24px}
	.title__267215__.style_right p:before {height:24px}
	.title__267215__.style_bottom p:before {width:24px}
	.title__267215__.style_left p:before {height:24px}
}

/*     267225 : 텍스트 박스 리스트      */
.text_box_list__267225__{}
.text_box_list__267225__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__267225__ li{position:relative;margin-bottom:25px;}
.text_box_list__267225__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__267225__ li:last-child{margin-bottom:0;}
.text_box_list__267225__ .item{border:1px solid #2437a2;}
.text_box_list__267225__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__267225__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__267225__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__267225__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__267225__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__267225__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
.text_box_list__267225__ li:last-child:after{display:none;}
	.text_box_list__267225__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__267225__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__267225__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__267225__ .title{font-size:18px}
.text_box_list__267225__ .text{font-size:15px;}
}

/*     267235 : 공백      */
.solid_line__267235__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__267235__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__267235__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__267235__ {height:24px;}
}

/*     267245 : 텍스트 박스 리스트      */
.text_box_list__267245__{}
.text_box_list__267245__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__267245__ li{position:relative;margin-bottom:25px;}
.text_box_list__267245__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__267245__ li:last-child{margin-bottom:0;}
.text_box_list__267245__ li:last-child:after{display:none;}
.text_box_list__267245__ .item{border:1px solid #2437a2;}
.text_box_list__267245__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__267245__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__267245__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__267245__ ul{display:table;table-layout:fixed;width:calc(65% + 40px);margin:0 -20px;}
	.text_box_list__267245__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__267245__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__267245__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__267245__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__267245__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__267245__ .title{font-size:18px}
.text_box_list__267245__ .text{font-size:15px;}
}

/*     267205 : 실선      */
.solid_line__267205__ {display:block;position:relative;width:100%;height:100px}
.solid_line__267205__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__267205__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__267205__ {height:80px}
}

/*     202303 : 타이틀 텍스트      */
.title__202303__ {font-size:0}
.title__202303__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__202303__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__202303__ img {height:16px; padding-right:10px}

.title__202303__.style_top p {padding-top:10px}
.title__202303__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__202303__.style_right p {padding-right:14px}
.title__202303__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__202303__.style_bottom p {padding-bottom:12px}
.title__202303__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__202303__.style_left p {padding-left:14px}
.title__202303__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__202303__.style_circle1 p {padding-left:18px}
.title__202303__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__202303__.style_circle2 p {padding-left:18px}
.title__202303__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__202303__ p {font-size:24px}
	.title__202303__.style_top p:before {width:24px}
	.title__202303__.style_right p:before {height:24px}
	.title__202303__.style_bottom p:before {width:24px}
	.title__202303__.style_left p:before {height:24px}
}

/*     202304 : 제목&내용 가로형      */
.text_horizontal__202304__ .title__202304__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#2437a2; text-align:center
}
.text_horizontal__202304__ .text__202304__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__202304__:after {content:'';display:block;clear:both}
	.text_horizontal__202304__ .title__202304__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__202304__ .text__202304__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__202304__ .title__202304__ {font-size:18px}
	.text_horizontal__202304__ .text__202304__ {font-size:18px}
}

/*     268285 : 제목&내용 가로형      */
.text_horizontal__268285__ .title__268285__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#1f2a66; text-align:center
}
.text_horizontal__268285__ .text__268285__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__268285__:after {content:'';display:block;clear:both}
	.text_horizontal__268285__ .title__268285__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__268285__ .text__268285__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__268285__ .title__268285__ {font-size:18px}
	.text_horizontal__268285__ .text__268285__ {font-size:18px}
}

